#ot-sdk-btn{
    position:fixed;
    left:0px;
    bottom:0px;
    z-index:1000;
}

#mars-footer-panel .mars-footer-container {
    margin: auto !important;
    text-align: center;
    display: inline-block;
}

#mars-footer-panel{
    background-color: transparent !important;
    display: block !important;
    width:100% !important;
    text-align: center !important;
}

.mars-footer-label {
    padding: 0 7px;
    color: white;
}

@media screen and (max-width: 767px) {
    .mars-footer-legal {
        color: #ffffff !important;
    }
    .mars-footer-legal p{
        text-align: center !important;
        margin-top:10px !important;
    }
    #mars-footer-panel li {
        border-left: 0px solid #d5effa !important;
        display:block !important;
        width:100% !important;
    }
}

